[Bug 618506] Sync pootle 2.0.5-0.1 (universe) from Debian unstable (main)

Jonathan Riddell jriddell at ubuntu.com
Tue Aug 17 12:52:52 BST 2010


2010-08-17 11:52:48 INFO      - <pootle_2.0.5.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
[Updating] pootle (2.0.1-2 [Ubuntu] < 2.0.5-0.1 [Debian])
 * Trying to add pootle...
2010-08-17 11:52:49 INFO      - <pootle_2.0.5-0.1.dsc: downloading from http://ftp.debian.org/debian/>
2010-08-17 11:52:49 INFO      - <pootle_2.0.5-0.1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: pootle [universe] -> pootle_2.0.1-2 [universe].


** Changed in: pootle (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Sync pootle 2.0.5-0.1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/618506
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list